body
{
    background: url('/img/thoropen/backgrounds/body.png') repeat;
}





.bb-bar
{
    background: #231F20; 
    border-bottom: 1px solid #231F20;
    height: 30px;
    text-shadow: none;
}

    .bb-bar #TimestampContainer,
    .bb-bar #TimestampContainer .Timestamps
    {
        height: 25px;
        background: #231F20;
    }

        .bb-bar #TimestampContainer .Timestamps .Timestamp
        {
            height: 25px;
            line-height: 22px;
            color: #888888;
        }
        
            .bb-bar #TimestampContainer .Timestamps .Timestamp div
            {
                color: #FFFFFF;
            }
        
    .bb-bar p
    {
        margin-top: -1px;
        color: #888888;
    }
    
        .bb-bar p.DisplayName
        {
            margin-top: 0;
            margin-right: 0;
        }

    .bb-bar ul
    {
        padding: 1px;
    }

        .bb-bar ul li
        {

        }

            .bb-bar ul li a
            {
                height: 29px;
                line-height: 29px;
                margin-top: 0px;
                margin-left: 2px;
                
                color: #ED1C24;
            }

                .bb-bar ul li a:hover,
                .bb-bar ul li a:focus
                {
                    background: #ED1C24;
                    color: #231F20;
                }
                
                .bb-bar ul li p.DisplayName a
                {
                    color: #ED1C24;
                    margin: -1px 0 0 -9px;
                }

                .bb-bar ul li a#FBLoginButton
                {
                    padding: 0 0 0 5px;
                }

                    .bb-bar ul li a#FBLoginButton img[src*="blue"]
                    {
                        display: inline;
                    }

                    .bb-bar ul li a#FBLoginButton img[src*="white"]
                    {
                        display: none;
                    }

                    .bb-bar ul li a#FBLoginButton:hover,
                    .bb-bar ul li a#FBLoginButton:focus
                    {
                        background: #ED1C24;
                    }

                        .bb-bar ul li a#FBLoginButton:hover img[src*="blue"],
                        .bb-bar ul li a#FBLoginButton:focus img[src*="blue"]
                        {
                            display: none;
                        }

                        .bb-bar ul li a#FBLoginButton:hover img[src*="white"],
                        .bb-bar ul li a#FBLoginButton:focus img[src*="white"]
                        {
                            display: inline;
                        }



    .bb-bar form
    {
        margin-right: -1px;
    }

        .bb-bar form p
        {
            width: 110px;
            padding-top: 0;
        }

            .bb-bar form p:hover,
            .bb-bar form p:focus
            {
                background: none;
            }

            .bb-bar form input[type="text"],
            .bb-bar form input[type="password"]
            {
                width: 110px;
                height: 30px;
                border-left: 1px solid #231F20;
                font-size: 12px;
                font-family: Arial;
                color: #888888;
                padding-top: 2px;
            }

                .bb-bar form input[type="password"]
                {
                    border-right: 1px solid #231F20;
                }

                .bb-bar form input[type="text"]:hover,
                .bb-bar form input[type="text"]:focus,
                .bb-bar form input[type="password"]:hover,
                .bb-bar form input[type="password"]:focus
                {
                    background: #342F31;
                    color: #888888;
                }

        .bb-bar form button.LoginButton
        {
            height: 28px;
            margin: 1px 0;
            line-height: 27px;
            cursor: pointer;
            color: #ED1C24;
        }

            .bb-bar form button.LoginButton:hover,
            .bb-bar form button.LoginButton:focus
            {
                background: #ED1C24;
                border-top: 1px solid #ED1C24;
                border-bottom: 1px solid #ED1C24;
                color: #231F20;
            }

        .bb-bar form input#AutoLogin
        {
            margin: 0 5px;
        }







.header
{
	height: 200px;
    margin: 20px 0;
        overflow: hidden;
}

    .header img
    {
        float: left;
    }

	.header img.logotype
	{
        margin-top: 60px;
	}

	.header img.logo
	{
		margin-left: 105px;
	}
    
    .header img.binarybeast
    {
        float: right;
            
        margin-top: 75px;
    }
    
/*
 * Nav
 */
.nav ul li a
{
    color: #ED1C24;
    text-shadow: none;
}
    .nav ul li a img
    {
        width: 15px;
        height: 15px;
        margin: 0px 3px -2px 0;
    }
    .nav ul li a:hover,
    .nav ul li a:focus,
    .nav ul li a.current
    {
        background: #ED1C24;
        color: #231F20;
    }
    
    .nav ul li a.home
    {
        height: 33px;
        width: 33px;
        padding: 0;
    }

        .nav ul li a.home:hover,
        .nav ul li a.home:focus
        {
            background: #ED1C24;
        }

    .nav ul li a.home span
    {
        height: 25px;
        width: 25px;
        margin: 4px 0 0 4px;
        
        background: url('/img/thoropen/nav/home.png') no-repeat;
    }

        .nav ul li a.home:hover span,
        .nav ul li a.home:focus span,
        .nav ul li a.home.current span
        {
            background: url('/img/thoropen/nav/home.png') no-repeat;
        }
        
    .nav ul li .dropdown
    {
        display: none;
        position: absolute;
            z-index: 101;
            top: 34px;

        padding: 20px 0;

        background: #342F31;
        border-radius: 3px;
        box-shadow: 0px 3px 5px -3px #000000;
    }
        
        .nav ul li:hover .dropdown
        {
            display: block;
        }
        .nav ul li:hover a
        {
            background: #342F31;
            color: #FFFFFF;
        }

        .nav ul li .dropdown table
        {
            line-height: 20px;

            border-collapse: separate;
            border-spacing: 20px 0;
        }

            .nav ul li .dropdown table tr
            {

            }

                .nav ul li .dropdown table tr th
                {
                    padding: 0 10px 3px 10px;
                    border-bottom: 1px solid #231F20;
                    text-shadow: 0px -1px 0px #151515;
                }

                .nav ul li .dropdown table tr td
                {
                    padding-top: 10px;
                }

                    .nav ul li .dropdown table tr td a
                    {
                        display: block;

                        height: 30px;
                        line-height: 20px;
                        margin-bottom: 1px;
                        padding: 5px 10px;

                        background: none;
                        color: #888888;

                        font-family: Arial;
                        font-size: 12px;
                        text-shadow: 0px -1px 0px #151515;

                        border-radius: 3px;
                    }

                        .nav ul li .dropdown table tr td a img
                        {
                            float: left;
                            margin: 2px 5px 0 0 ;
                        }

                        .nav ul li .dropdown table tr td a:hover,
                        .nav ul li .dropdown table tr td a:focus
                        {
                            background: #454545;
                            color: #FFFFFF;
                        }
    .nav .search:hover
    {
        background: #342F31;
    }
     .nav .search form button:hover
     {
         background: #ED1C24;
     }
     .nav .search form button span
     {
         background-image: url('/img/thoropen/nav/search.png');
     }

    
/*
 * BreadCrumbs
 */
#Breadcrumbs
{
    z-index: 1;
}

    #Breadcrumbs a
    {
        background: url('/img/thoropen/breadcrumbs/100-100.png') no-repeat top right;
    }

        #Breadcrumbs a.previous
        {
            background: url('/img/thoropen/breadcrumbs/50-100.png') no-repeat top right;
        }
        
            #Breadcrumbs a.previous:hover
            {
                background: url('/img/thoropen/breadcrumbs/100-100.png') no-repeat bottom right;
            }

        #Breadcrumbs a:hover,
        #Breadcrumbs a:focus
        {
            background-position: bottom right;
        }

        #Breadcrumbs a.Last
        {
            background: url('/img/thoropen/breadcrumbs/100-100.png') no-repeat center right;
        }

            #Breadcrumbs a.Last span
            {
                background: #ED1C24;
                color: #231F20;
            }

        #Breadcrumbs a span
        {
            background: #231F20;
            color: #888888;
        }

            #Breadcrumbs a:hover span,
            #Breadcrumbs a:focus span
            {
                background: #ED1C24;
                color: #231F20;
            }
            
#BreadcrumbsFiller
{
    z-index: 0;
}
    
.nav ul,
.nav .search,
#Breadcrumbs,
#BreadcrumbsFiller
{
    background: #231F20;
}

.w960
{
    overflow: visible !important;
}

/**
 * Footer
 */
#footer
{
        position: relative !important;
    clear: both;
    margin-top: 10px;
	width: 100%;
	line-height: 29px;
	margin-top: 110px;
	padding-top: 1px;
    background: #231F20;
	border-top: 1px solid #231F20;
}

	#footer .w960.top
	{
		display: block;
		height: 350px;

	}

		#footer .w960.top img
		{
			float: left;
			margin-top: -63px;
		}

                    #footer .w960.top img.dh-footer
                    {
                        margin-top: 0;
                        margin-left: 0;
                    }

                    #footer .w960.top img[src*="bb"]
                    {
                        margin-top: 12px;
                    }

		#footer .w960.top div
		{
			float: left;
			margin: 45px 0 10px 10px;
		}

			#footer .w960.top .links
			{
				width: 286px;
				margin: 75px 0 10px -206px;
			}

				#footer .w960.top .links img
				{
					margin: 0 0 0 -5px;
				}

				#footer .w960.top .links ul
				{
					float: left;
					line-height: 14px;
					margin-right: 5px;
				}

					#footer .w960.top .links ul#LinksLeftColumn
					{
						  width: 90px;
					}
                                        #footer .w960.top .links ul#LinksRightColumn
                                        {
                                            width: 180px;
                                        }

					#footer .w960.top .links ul li
					{
						font-size: 12px;
					}

						#footer .w960.top .links ul li.columncategory
						{
							margin-bottom: 5px;
							color: #ED1C24;
						}

						#footer .w960.top .links ul li a
						{
							color: #FFF;
						}
                                                #footer .w960.top .links ul li.social a
                                                {
                                                    color: #ED1C24;
                                                }

							#footer .w960.top .links ul li a:hover
							{
								color: #FFFFFF;
							}

							#footer .w960.top .links ul li a.internal
							{
								padding-left: 5px;
                                color: #FFFFFF;
							}

								#footer .w960.top .links ul li a.internal:hover
								{
									color: #ED1C24;
								}

			#footer .w960.top .about
			{
                 width: 351px;
                 margin: 75px 0 10px -283px;
			}

				#footer .w960.top .about h4
				{
					margin-bottom: 6px;
					font-family: 'Cuprum';
					font-size: 18px;
					font-weight: normal;
				}

					#footer .w960.top .about h4 a
					{
						color: #ED1C24;
					}

						#footer .w960.top .about h4 a:hover
						{
							color: #FFFFFF;
						}

				#footer .w960.top .about p
				{
					line-height: 14px;
					margin-bottom: 10px;
					color: #FFFFFF;
					font-size: 12px;
                                        padding: 0 10px;
				}

					#footer .w960.top .about p span
					{
						color: #FFFFFF;
					}

				#footer .w960.top .about a
				{
					color: #FFFFFF;
				}

					#footer .w960.top .about a:hover
					{
						color: #FFFFFF;
					}

			#footer .w960.top .twitter
			{
				width: 313px;
                margin-top: 10px;
               margin-right: -10px;
			}

				#footer .w960.top .twitter h4
				{
					font-size: 18px;
					font-weight: normal;
					font-family: 'Cuprum';
				}

					#footer .w960.top .twitter h4 a
					{
						color: #ED1C24;
					}
                                            #footer .w960.top .twitter h4 a span
                                            {
                                                color: #FFFFFF;
                                            }

							#footer .w960.top .twitter h4 a:hover
							{
								color: #FFFFFF;
							}
                                                        #footer .w960.top .twitter h4 a:hover span
                                                        {
                                                            color: #FFF;
                                                        }

				#footer .w960.top .twitter img
				{
					display: inline;
					break: right;
					margin: 0 10px 0 10px;
				}

				#footer .w960.top .twitter p
				{
					display: inline;
					padding-left: 0;
					color: #FFFFFF;
					font-size: 12px;
				}

					#footer .w960.top .twitter p.tweet
					{
						display: block;
						line-height: 13px;
						margin: 6px 0 -1px 0;
						padding: 10px;
						background: #484848;
						color: #FFFFFF;
						font-size: 12px;
						-moz-border-radius: 3px;
						border-radius: 3px;
					}

						#footer .w960.top .twitter p.tweet a
						{
							color: #FFFFFF;
						}

							#footer .w960.top .twitter p.tweet a:hover
							{
								color: #FFFFFF;
							}

	#footer .credits
	{
		width: 960px;
		height: 30px;
		margin: 0 auto;
	}


		#footer .credits p
		{
			color: #FFFFFF;
			font-size: 12px;
		}

			#footer .credits p.copyright
			{
				float: left;
                                margin-top: -20px;
				margin-left: 10px;
                                width: 960px;
			}

				#footer .credits p.copyright a
				{
					margin: 0 -10px;
				}

                                    #footer .credits p.copyright a:hover
                                    {
                                        background: none;
                                        color: #FFFFFF;
                                    }

			#footer .credits p.designer
			{
				float: right;
			}

				#footer .credits p.designer a
				{
					margin-left: -10px;
				}

			#footer .credits p a
			{
				display: inline-block;
				height: 29px;
				padding: 0 10px;
				color: #ED1C24;
			}

				#footer .credits p a:hover
				{
					z-index: 5;
					position: relative;
					background: url('/img/button-bg-hover.jpg') repeat-x;
					color: #FFFFFF;
				}

					#footer .credits p a:active
					{
						background: url('/img/button-bg-active.jpg') repeat-x;
						box-shadow: inset 0 3px 15px rgba(0, 0, 0, 0.8);
						-webkit-box-shadow: inset 0 3px 15px rgba(0, 0, 0, 0.8);
						-moz-box-shadow: inset 0 3px 15px rgba(0, 0, 0, 0.8);
					}